/* Scss Document */
/* Google Font */
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900");
/* Variables */
/* Global */
div.fixed-width {
  max-width: 1280px; }

/* div.content-wrapper {min-height: calc(100vh - 26rem);} */
body {
  background-color: #eee; }

a {
  color: #0d4c92; }

a:hover {
  color: #0d6dd8; }

span.help-block {
  margin: 0; }

/* @media screen and (max-width: 500px) {
	div.content-wrapper {min-height: calc(100vh - 31rem);}
} */
/* Drupal */
div.layout__region.layout__region--content.content-panel {
  width: auto; }

/* Primary Nav */
div.navbar-header {
  z-index: 2000000 !important; }

.navbar {
  margin-bottom: 15px; }
  .navbar .nav > li > a {
    padding: 15px 8px; }

/* This removes the background color from a parent navigation item when a child page is active */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background: none; }

/* Push drop menus to the right, away from the logo */
@media screen and (min-width: 768px) {
  ul.menus {
    margin-left: 20rem; } }
.navbar-default {
  background-color: maroon;
  border: none;
  border-radius: 0; }
  .navbar-default .navbar-nav .open > a,
  .navbar-default .navbar-nav .open > a:hover,
  .navbar-default .navbar-nav .open > a:focus {
    background-color: rgba(0, 0, 0, 0.1); }
  .navbar-default .navbar-nav li a.pnav {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase; }
  .navbar-default .navbar-nav li a.pnav:hover {
    color: #fff; }
  .navbar-default .navbar-nav .active > a {
    /*color: #fff!important;*/ }
  .navbar-default .navbar-collapse, .navbar-default .navbar-nav > li > .dropdown-menu {
    border-top: none; }
  .navbar-default .navbar-toggle {
    border: none; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #fff; }
  .navbar-default .navbar-toggle:hover {
    background-color: transparent; }
  .navbar-default button.navbar-toggle.collapsed {
    background: none; }

.navbar-default .navbar-nav .open > a, .navbar-default .navbar-nav .open > a:hover, .navbar-default .navbar-nav .open > a:focus {
  background-color: #600;
  color: white; }

.navbar-default .navbar-nav .open > a {
  color: white !important; }

/* Highlight current page in open menu */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #cb1b31;
  outline: 0; }

@media screen and (max-width: 767px) {
  div#defaultNavbar1.navbar-collapse.collapse.in,
  div#defaultNavbar1.navbar-collapse.collapsing {
    background-color: #fff;
    padding-top: 0.5em;
    transform: translateY(2px); } }
a.navbar-brand {
  margin-top: -28px; }
  a.navbar-brand img {
    -webkit-filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.2));
    position: absolute;
    z-index: 100; }

@media screen and (min-width: 768px) {
  .navbar-default {
    background-image: linear-gradient(to right, #600 0%, maroon 20%, maroon 80%, #600 100%);
    border-bottom: 8px solid #df1e36; }
    .navbar-default .navbar-nav .open > a,
    .navbar-default .navbar-nav .open > a:hover,
    .navbar-default .navbar-nav .open > a:focus {
      color: #fff !important;
      text-shadow: 0 1px 1px #000 !important; }
    .navbar-default .navbar-nav li.dropdown a.pnav:hover, .navbar-default .navbar-nav > li > a.pnav {
      color: #fff;
      text-shadow: none; }
    .navbar-default .navbar-nav li:not(.dropdown) > a.pnav, .navbar-default .navbar-nav li.active:not(.dropdown) > a.pnav, .navbar-default .navbar-nav li.active:not(.dropdown) > a.pnav:hover, .navbar-default .navbar-nav li.active:not(.dropdown) > a.pnav:focus {
      padding: 5px 10px;
      margin: 9px 0 0 8px;
      background-color: gold;
      border: 1px solid goldenrod;
      border-radius: 3px;
      color: #000 !important;
      text-shadow: none !important; }

  body {
    background-image: url("../images/bg_speedway.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% center; }

  div.col-sm-4.gutter {
    padding-left: 0; } }
/* Utility Nav */
#utility-nav {
  width: 100%;
  background-color: #400;
  padding: 5px;
  text-align: right;
  color: gold;
  padding-right: 15px; }
  #utility-nav a.dd {
    color: gold;
    font-weight: 700;
    text-decoration: none;
    visibility: hidden !important; }
  #utility-nav a.dd:before {
    font-family: FontAwesome;
    content: '\f0e4';
    padding-right: 10px;
    font-weight: normal !important; }

@media screen and (min-width: 768px) {
  #utility-nav {
    background-image: linear-gradient(to right, #400 0%, #600 50%, #400 100%);
    border-bottom: 1px solid maroon; } }
@media screen and (min-width: 1280px) {
  #utility-nav {
    padding-right: calc(((100vw - 1280px) / 2) + 25px); } }
/* Angle shapes in navbar, to add depth for wide screens */
@media screen and (min-width: 1400px) {
  .navbar-brand:before, .navbar-brand:after {
    display: block;
    position: absolute;
    content: '';
    height: 50px;
    width: 5%;
    top: 0;
    pointer-events: none !important; }

  .navbar-brand:before {
    left: 0;
    border-top: 50px solid rgba(51, 0, 0, 0.3);
    border-right: 25px solid transparent; }

  .navbar-brand:after {
    right: 0;
    border-bottom: 50px solid rgba(223, 30, 54, 0.2);
    border-left: 25px solid transparent; } }
/* Search Styles */
.search-button {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f002'; }

.nav-bar-search-btn {
  background: none !important;
  outline: none !important;
  border: none;
  color: #fff;
  padding: 15px 12px;
  cursor: pointer;
  position: relative;
  display: block; }

.nav-bar-search-box {
  position: absolute;
  right: 0;
  margin: -44px 38px 0 0;
  display: inline-block;
  overflow: hidden;
  height: 38px;
  width: 0;
  transition: width .3s;
  -webkit-transition: width .3s;
  -moz-transition: width .3s;
  vertical-align: middle;
  z-index: 30; }

.nav-bar-search-input {
  border: none;
  width: 100%;
  height: 100%;
  padding: 0 10px;
  border-radius: 2px; }

/* Primary Nav - Mobile */
button.navbar-toggle {
  height: 32px;
  position: relative;
  top: -5px;
  right: -8px; }

#mobile-menu .fa.fa-bars, #mobile-menu-close .fa.fa-minus {
  color: #fff;
  font-size: 1.75em; }

#mobile-menu-close .fa.fa-minus {
  transform: translateY(-2px); }

#mobile-search {
  padding: 5px 0; }

@media screen and (max-width: 767px) {
  .navbar-default {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2); }
    .navbar-default .navbar-nav li a.pnav {
      color: #333;
      text-shadow: none;
      font-size: 16px;
      font-weight: 400;
      text-indent: 1em; }
    .navbar-default .navbar-nav li a.pnav:hover {
      color: #333; }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      font-size: 16px;
      color: #999;
      text-indent: 1.5em; }

  .navbar-header:after {
    display: block;
    height: 8px;
    background-color: crimson;
    position: relative;
    top: 2px; }

  a.navbar-brand img {
    width: 148px;
    height: 72px;
    position: absolute;
    top: -18px;
    left: 10px;
    z-index: 999; }

  div.feature-slider {
    margin: 0 -15px 10px -15px !important;
    box-shadow: none !important; } }
@media (min-width: 992px) {
  #defaultNavbar1 {
    /* Make Menus Open on Hover for Desktop Only */
    /*ul.nav li.dropdown:hover > ul.dropdown-menu {
    	display: block;
    }*/ }
    #defaultNavbar1 .dropdown-menu > li > a:hover {
      color: #000;
      border-left: 3px solid #df1e36;
      text-indent: -3px; } }
@media screen and (min-width: 768px) and (max-width: 836px) {
  a.pnav {
    font-size: 0.85em;
    padding-left: 9px !important;
    padding-right: 9px !important; } }
/* Social Nav */
li.dropdown a.pnav {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase; }

ul.navbar-right li a.social-link i.fa-circle {
  color: rgba(0, 0, 0, 0.25); }
ul.navbar-right li a.social-link:hover i.fa-circle {
  color: #400;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.25); }
ul.navbar-right li a.social-link i.fa-inverse {
  color: #fff; }
ul.navbar-right li a i.fa-search {
  color: #fff; }

ul.nav li a.social-link {
  padding: 0;
  margin: 6px 1px; }

/* Site Notification */
#site-notification {
  background-color: #ddd; }

@media screen and (min-width: 1280px) {
  #site-notification {
    max-height: 100px;
    padding: 1em 0; } }
@media screen and (max-width: 1279px) {
  #site-notification {
    padding: 0.25em 0; }
    #site-notification div.alert.alert-warning.alert-dismissible {
      margin: 0 -10px; } }
.site-notification-wrapper img {
  padding-bottom: 1em; }

/* Mini Schedule */
#mini-schedule {
  /*display: none;*/
  position: absolute;
  top: -1000px;
  font-size: 0.9em;
  background-color: #fff;
  padding-left: 38px; }
  #mini-schedule div.scroll {
    position: absolute;
    top: 0;
    z-index: 100;
    background-color: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd; }
    #mini-schedule div.scroll a.btn:active, #mini-schedule div.scroll a.btn:focus {
      border-radius: 0;
      box-shadow: none; }
    #mini-schedule div.scroll a.btn.prev, #mini-schedule div.scroll a.btn.next {
      height: 100px; }
      #mini-schedule div.scroll a.btn.prev i, #mini-schedule div.scroll a.btn.next i {
        margin-top: 25px; }
  #mini-schedule div.scroll.left {
    left: 0;
    box-shadow: 5px 0 20px rgba(0, 0, 0, 0.1); }
  #mini-schedule div.scroll.right {
    right: 0;
    box-shadow: -5px 0 20px rgba(0, 0, 0, 0.1); }
  #mini-schedule div.event {
    position: relative;
    padding: 1em;
    line-height: 1.16;
    border-right: 1px solid #ddd;
    height: 100px;
    width: 300px; }
    #mini-schedule div.event img {
      width: 70px;
      height: 70px; }
    #mini-schedule div.event p {
      position: absolute;
      top: 50%;
      left: 90px;
      width: 198px;
      transform: translateY(-50%); }
      #mini-schedule div.event p small {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 36px; }
    #mini-schedule div.event span.label {
      display: inline-block;
      margin: 2px 0; }
    #mini-schedule div.event div.actions {
      width: 100%;
      height: 100px;
      position: absolute;
      z-index: 0;
      top: 0;
      left: 0;
      text-align: center;
      padding-top: 20px;
      background-color: rgba(11, 22, 47, 0.8);
      /* display: none; */
      opacity: 0;
      filter: alpha(opacity=0);
      -webkit-filter: alpha(opacity=0); }
      #mini-schedule div.event div.actions .btn {
        display: inline-block;
        color: #999;
        font-size: 11px;
        padding: 5px;
        border: 1px solid #999;
        width: 7em; }
        #mini-schedule div.event div.actions .btn .disabled {
          opacity: 0.5;
          pointer-events: none; }
      #mini-schedule div.event div.actions a.btn:hover {
        color: #fff;
        border-color: #fff; }
      #mini-schedule div.event div.actions .btn:first-child {
        margin-right: 2em; }
  #mini-schedule div.event.past {
    background-color: #eee;
    color: #999; }
    #mini-schedule div.event.past img {
      filter: grayscale(90%) opacity(60%);
      -webkit-filter: grayscale(90%) opacity(60%);
      /* Safari */
      opacity: 0.5 !important; }
    #mini-schedule div.event.past span.label-track1, #mini-schedule div.event.past span.label-track2, #mini-schedule div.event.past span.label-track3, #mini-schedule div.event.past span.label-track4 {
      background-color: #bbb; }
  #mini-schedule div.event.next-event {
    color: #000;
    border-top: 3px solid #cb1b31;
    border-bottom: 3px solid transparent;
    padding-top: calc(1em - 3px); }
    #mini-schedule div.event.next-event div.actions .btn {
      transform: translateY(-3px); }

@media screen and (max-width: 991px) {
  #mini-schedule {
    padding-left: 24px; }
    #mini-schedule div.scroll a.btn.prev, #mini-schedule div.scroll a.btn.next {
      height: 80px;
      padding: 6px; }
      #mini-schedule div.scroll a.btn.prev i, #mini-schedule div.scroll a.btn.next i {
        font-size: 1.5em;
        margin-top: 20px; }
    #mini-schedule div.event {
      font-size: 0.8em;
      width: 200px;
      height: 80px; }
      #mini-schedule div.event p {
        left: 65px;
        width: calc(135px - 2em); }
        #mini-schedule div.event p small {
          display: inline-block;
          overflow: hidden;
          text-overflow: ellipsis;
          max-height: 30px; }
      #mini-schedule div.event img {
        width: 50px;
        height: 50px; }
    #mini-schedule div.event:hover div.actions {
      display: none; } }
@media screen and (min-width: 992px) {
  #mini-schedule div.event:hover img, #mini-schedule div.event:hover p, #mini-schedule div.event.past:hover img, #mini-schedule div.event.past:hover p {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    transition: all 0.3s;
    -webkit-transition: all 0.3s; }
  #mini-schedule div.event:hover div.actions, #mini-schedule div.event.past:hover div.actions {
    /* display: block; */
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-filter: alpha(opacity=100);
    transition: all 0.3s;
    -webkit-transition: all 0.3s; } }
@media screen and (max-width: 768px) {
  #mini-schedule {
    padding-left: 0; }
    #mini-schedule div.scroll {
      display: none; } }
/* Events */
#event-date {
  font-size: 1.5em;
  font-weight: 700;
  width: 100%;
  margin: 1em 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee; }
  #event-date span i {
    color: #999;
    padding-right: 10px; }

@media screen and (max-width: 767px) {
  #event-date {
    margin: 0 0 1em 0; } }
table.full-width {
  width: 100%;
  margin: 15px 0; }

ul.event-sponsors {
  text-align: center;
  list-style-type: none;
  padding: 0; }
  ul.event-sponsors li {
    margin: 15px 0; }

/* Banners and Sliders */
div#banner-wide, div#banner-medium, div#banner-small, div#banner-xsmall, div#slider-wide, div#slider-small {
  display: none; }

section#banner2 {
  background-color: rgba(172, 172, 172, 0.6);
  padding: 1.5em;
  margin-top: 1.5em; }

div#banner-small.top, div#banner-xsmall.top {
  margin-bottom: 15px; }

.banner-sidebar {
  transform: scale(0.975);
  border: 3px solid #ccc;
  border-radius: 3px;
  cursor: pointer; }

@media screen and (min-width: 1025px) {
  div#banner-wide, div#slider-wide {
    display: block; } }
@media screen and (min-width: 768px) and (max-width: 1024px) {
  div#banner-medium, div#slider-wide {
    display: block; } }
@media screen and (min-width: 501px) and (max-width: 767px) {
  div#banner-small, div#slider-wide {
    display: block; } }
@media screen and (max-width: 500px) {
  div#banner-xsmall, div#slider-small {
    display: block; }

  .banner-sidebar {
    transform: scale(1.05); } }
/* DFP Banner Top Area */
@media screen and (max-width: 500px) {
  div#block-responsiveheaderadunit {
    margin-bottom: 10px; } }
/* DFP Sidebar Ad - Scale to fit for tablets */
@media screen and (min-width: 768px) and (max-width: 992px) {
  div#block-advertisement300x250customblock iframe {
    transform: translate(-10%, 0px) scale(0.75);
    margin-right: -25%; } }
/* Powered By (Sponsor) */
div.powered-by-header {
  padding: 10px 15px;
  background-color: #0b162f;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #fff;
  margin: 15px 5px;
  border-radius: 3px; }
  div.powered-by-header div.powered-by {
    float: right;
    text-align: right; }
    div.powered-by-header div.powered-by img {
      width: 90px;
      margin-left: 5px; }
  div.powered-by-header h3 {
    margin-top: 0;
    margin-bottom: 0; }

.nomargin-bottom {
  margin-bottom: -15px; }

@media screen and (max-width: 500px) {
  div.powered-by-header {
    margin: 12px -10px 0 -10px;
    padding: 5px 10px; }
    div.powered-by-header div.powered-by {
      width: 130px;
      padding-top: 0;
      font-size: .65em; }
      div.powered-by-header div.powered-by img {
        width: 65px; }
    div.powered-by-header h3 {
      font-size: 1.15em; }
    div.powered-by-header span {
      font-size: .75em; } }
/* Content Area */
div.feature-slider {
  margin: 15px 5px;
  border: 1px solid #ccc;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1); }

div.content-panel {
  margin: 15px 5px;
  padding: 15px;
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 0%, #efefef 4px, #fff 60px, #fff 99%, #efefef 100%);
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1); }
  div.content-panel h3, div.content-panel h4 {
    margin-top: 0;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #333;
    text-shadow: 0 1px 1px #fff;
    letter-spacing: -0.015em; }
  div.content-panel h3:after {
    font-family: "FontAwesome";
    color: #ddd;
    text-shadow: 0 1px 1px #fff;
    font-weight: normal;
    float: right;
    transform: translateY(-2px); }
  div.content-panel h3.featured-video:after {
    content: '\f144'; }
  div.content-panel h3.latest-news:after, div.content-panel h3.more-headlines:after {
    content: '\f1ea'; }
  div.content-panel h3.next-event:after {
    content: '\f133'; }
  div.content-panel h3.newsletter-signup:after {
    content: '\f1d8'; }
  div.content-panel h3.buy-tickets:after, div.content-panel h3.admission:after {
    content: '\f145'; }
  div.content-panel h3.photo-gallery:after {
    content: '\f030'; }
  div.content-panel h3.flickr-gallery:after {
    content: '\f16e'; }
  div.content-panel h3.links:after {
    content: '\f08e'; }
  div.content-panel h3.location:after {
    content: '\f041'; }
  div.content-panel h3.facility-map:after {
    content: '\f279'; }
  div.content-panel h3.application:after {
    content: '\f1c1'; }
  div.content-panel h3.seating-chart:after, div.content-panel h3.family-pass:after {
    content: '\f0c0'; }
  div.content-panel h3.lodging:after {
    content: '\f236'; }
  div.content-panel h3.faq:after {
    content: '\f059'; }
  div.content-panel h3.camping:after {
    content: '\f06d'; }
  div.content-panel h3.amenities:after {
    content: '\f0f4'; }
  div.content-panel h3.vip-suites:after {
    content: '\f219'; }
  div.content-panel h3.season-pass:after {
    content: '\f2c3'; }
  div.content-panel h3.rain-out:after {
    content: '\f0e9'; }
  div.content-panel h3.staff:after, div.content-panel h3.join-our-team:after {
    content: '\f2bd'; }
  div.content-panel h3.sponsors:after {
    content: '\f132'; }
  div.content-panel h3.rules:after {
    content: '\f02d'; }
  div.content-panel h3.driver-paperwork:after {
    content: '\f15c'; }
  div.content-panel h3.media:after {
    content: '\f2c1'; }
  div.content-panel h3.payout-schedule:after {
    content: '\f091'; }
  div.content-panel h3.pit-area:after {
    content: '\f0ad'; }
  div.content-panel h3.logos:after {
    content: '\f019'; }
  div.content-panel h3.advertising:after {
    content: '\f0a1'; }
  div.content-panel h3.vendors:after {
    content: '\f291'; }
  div.content-panel h3.upload:after {
    content: '\f0ee'; }
  div.content-panel h3.race-night:after, div.content-panel h3.dirt-track:after, div.content-panel h3.lake-lucas:after, div.content-panel h3.off-road-track:after, div.content-panel h3.slick-track:after {
    content: '\f11e'; }
  div.content-panel h3.media-logos:after {
    content: '\f0ed'; }
  div.content-panel .btn-primary {
    color: #0d6dd8;
    background-color: #fff;
    border-color: #0d6dd8; }
  div.content-panel .btn-primary:active, div.content-panel .btn-primary:hover {
    color: #fff;
    background-color: #0d6dd8;
    border-color: #0d4c92; }
  div.content-panel .btn-cta {
    background-color: #df1e36;
    border-color: #cb1b31;
    color: #fff;
    font-weight: 600;
    font-size: 130%;
    padding: 0.5em;
    margin-top: 1em;
    box-shadow: 0 1px 1px 1px #fff, 0 -1px 3px 3px #ddd, 0 0 6px 6px #eee;
    letter-spacing: -0.015em; }
  div.content-panel .btn-cta:active, div.content-panel .btn-cta:hover {
    background-color: #cb1b31;
    border-color: maroon; }

@media screen and (max-width: 500px) {
  div.content-panel {
    margin: 5px -10px;
    padding: 10px; }
    div.content-panel h3 {
      font-size: 18px; } }
div.feature-track {
  position: relative;
  height: 15vw;
  max-height: 14em;
  margin: 15px 5px;
  background-position: center;
  background-size: cover;
  background-color: #000;
  transition: all .3s;
  border: 2px solid #ccc; }

@media screen and (max-width: 767px) {
  div.feature-track {
    margin: 2px -10px;
    padding: 0.75em; } }
@media screen and (max-width: 500px) {
  div.col-stack-mobile {
    width: 100%; }

  div.feature-track {
    height: auto;
    background-image: linear-gradient(to bottom, #333 0%, #000 100%) !important; }

  div.feature-track-caption {
    position: relative !important;
    padding: 0px !important; }

  span.feature-track-title {
    font-size: 20px !important;
    margin-left: 5px; }

  a.feature-link:hover {
    text-decoration: none; }

  #features {
    /* Hide Next Event Title in the Track Bar on mobile */ }
    #features .next-event, #features .next-event-title {
      display: none !important; } }
@media screen and (min-width: 501px) {
  div.feature-track:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.8) 80%, rgba(0, 0, 0, 0.9) 100%); } }
div.feature-track-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1;
  padding: 0.5em;
  width: 100%; }

span.feature-track-title {
  display: block;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  font-size: 16px; }

span.feature-track-title:after {
  font-family: "FontAwesome";
  content: '\f101';
  color: #df1e36;
  margin-left: 5px; }

span.next-event {
  display: block;
  color: #df1e36;
  font-weight: 600; }

span.next-event-title {
  color: #ccc;
  font-size: 11px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
  max-width: 95%; }

@media screen and (min-width: 768px) {
  a.feature-link:hover div.feature-track {
    transform: scale(1.05);
    transition: all .15s;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
    border: 2px solid #fff; } }
/* Forms */
p.required-label {
  color: #df1e36; }

input.required:focus {
  border: 1px solid #df1e36;
  box-shadow: 0 0 5px 0 #df1e36;
  transition: all .15s; }

div#block-webform.content-panel input[type="file"] {
  display: block;
  width: 100%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px; }
div#block-webform.content-panel div.description {
  font-size: 75%;
  margin: 3px 0 10px 0;
  color: #999; }

.pull-quote {
  font-size: 1.75em;
  font-style: italic;
  line-height: 2;
  color: #666;
  margin-top: 40%;
  transform: translateY(-40%);
  border-left: 3px solid #df1e36;
  padding-left: 1.5em; }

i.preferred-hotel {
  padding-left: 0.5em;
  color: #df1e36; }

tr.danger td {
  border-top: 1px solid #fff !important; }

span.faq-toggle {
  font-weight: bold; }

/* Video Player and Thumbnails */
div.video-gallery-dfp-top {
  padding-bottom: 1em; }

.video-player {
  background: #333;
  background-image: linear-gradient(to bottom, #222 0%, #333 10%, #333 100%);
  padding: 15px 0;
  margin-top: -15px; }

@media screen and (min-width: 501px) {
  .video-player div.row {
    margin-left: -10px;
    margin-right: -10px; } }
div.featured-video-info {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #fff; }
  div.featured-video-info h4#yt-title {
    font-weight: bold;
    font-size: 1.75em;
    letter-spacing: -0.25px; }
  div.featured-video-info .video-date {
    color: #999;
    font-size: 1.2em; }
  div.featured-video-info .video-description {
    font-size: 1em;
    line-height: 1.25;
    overflow: hidden;
    max-height: 14.7em; }

.photo-thumbs h5, .video-thumbs h5 {
  font-weight: bold;
  margin-bottom: 0; }
.photo-thumbs span.video-date-small, .video-thumbs span.video-date-small {
  display: inline-block;
  font-size: 11px;
  color: #999;
  line-height: 1;
  /* Don't show the date, it is usually in the title of the YT video */
  display: none; }
.photo-thumbs .grid-column, .video-thumbs .grid-column {
  padding-bottom: 15px; }

@media screen and (max-width: 767px) {
  .video-thumbs .grid-column {
    padding-bottom: 42px; } }
img.logo-download {
  margin: 1em 0;
  max-width: 170px; }

/* Staff Photos */
div.thumbnail.staff img {
  width: 100%;
  height: auto; }
div.thumbnail.staff div.caption h5 small {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 1em; }

a.btn.btn-primary.btn-sm.disabled {
  color: #999;
  border-color: #999; }

@media screen and (min-width: 992px) {
  div.col-xs-6.col-md-4:nth-of-type(3n+4) {
    clear: left; } }
@media screen and (max-width: 991px) {
  div.col-xs-6.col-md-4:nth-of-type(2n+3) {
    clear: left; } }
@media screen and (max-width: 375px) {
  div.col-xs-6.col-md-4 {
    width: 100% !important; }

  div.caption {
    text-align: center; } }
@media screen and (min-width: 992px) {
  div.featured-video-info {
    padding: 1em; } }
@media screen and (min-width: 768px) and (max-width: 1024px) {
  div.feature-track {
    margin: 0; }

  div#features {
    margin: 0 -10px; }

  span.next-event-title {
    font-size: 10px; }

  .pull-quote {
    font-size: 1.25em;
    padding-left: 1em; } }
@media screen and (max-width: 767px) {
  .pull-quote {
    font-size: 1.25em;
    line-height: 1.5;
    margin-top: 1em;
    transform: none;
    padding-left: 1em; } }
/* Results */
#results > table > thead {
  font-weight: 600;
  font-size: 0.8em; }

#results > table > tbody > tr > td {
  padding: 5px;
  vertical-align: top; }

#results h5 {
  margin: 0; }

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: auto; }

.form-group {
  margin-bottom: 0; }

div.no-results {
  text-align: center;
  vertical-align: middle;
  margin: 6em auto; }
  div.no-results h3 {
    color: #777; }
    div.no-results h3:before {
      font-family: "FontAwesome";
      color: #ddd;
      content: '\f11e';
      display: block;
      font-size: 3em; }

/* Schedule */
div.disclaimer {
  font-size: 11px;
  color: #aaa;
  text-align: center;
  margin-bottom: 1em; }

div.search-bar {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 34px; }

input.search-field {
  width: 93%;
  border: none;
  height: 32px;
  padding: 1px 8px;
  margin-left: 2px; }

i.search-icon {
  color: #ccc;
  position: absolute;
  right: 25px;
  top: 10px; }

i.icon-share {
  color: #999; }

span.event-prize {
  display: inline-block;
  font-size: 0.9em;
  font-weight: 600;
  color: #2e8b57;
  background-color: #D7ECD7;
  padding: 1px 5px;
  border-radius: 3px; }

div.more-info {
  display: inline; }

a.fa-stack {
  padding: 0 2px; }

a.share-link {
  margin: 0 3px; }

div.schedule-pdf {
  padding: 0 15px;
  position: absolute;
  z-index: 1000; }

/* Events Table */
#schedule {
  /* tbody tr:not(.loading-row) {
  	display: none;
  } */ }
  #schedule thead {
    font-weight: 600; }
  #schedule tbody > tr > td {
    vertical-align: top; }
  #schedule td.column-date {
    text-align: center;
    background-color: #eee;
    width: 3.5em; }
  #schedule td.column-event-logo {
    padding-top: 0.75em; }
  #schedule td.column-event-title {
    padding-top: 1.25em; }
  #schedule td.column-actions {
    text-align: center;
    padding-top: 1em;
    width: 9em; }
  #schedule td.month-header {
    background-color: #efefef;
    color: #666;
    text-shadow: 0 1px 1px #fff; }
    #schedule td.month-header h4 {
      margin: 0.5em; }
  #schedule a.btn {
    width: 7.75em; }
  #schedule button.btn-share {
    margin-left: 15px; }
  #schedule .event-date-day {
    font-size: 2em;
    font-weight: bold;
    text-shadow: 0 1px 1px #fff;
    letter-spacing: -0.0125em; }
  #schedule h5 {
    margin-top: 0;
    margin-bottom: 3px; }
  #schedule h5 small {
    display: inline-block;
    line-height: 1.3;
    margin-top: 5px; }
  #schedule div.row.intro-block {
    padding-top: 0.75em; }
  #schedule i.icon-event-time {
    text-shadow: 0 1px 1px #fff; }
  #schedule div.popover.left {
    margin-left: 4px;
    margin-top: -4px; }
  #schedule tr.loading-row span.gauge {
    transform: scale(0.75);
    margin: 5em 0; }
  #schedule tr.no-results > td, #schedule tr.no-results-load > td {
    height: 12em;
    display: table-cell;
    vertical-align: middle; }

/* Ticket Prices Table */
table.table.ticket-prices {
  background-color: transparent; }
  table.table.ticket-prices > thead {
    color: #aaa; }
    table.table.ticket-prices > thead > tr > th {
      border-bottom: 1px solid #ddd;
      font-size: 0.8em; }
  table.table.ticket-prices > tbody {
    font-size: 0.85em; }

.table.ticket-prices > thead > tr > th,
.table.ticket-prices > tbody > tr > th,
.table.ticket-prices > tfoot > tr > th,
.table.ticket-prices > thead > tr > td,
.table.ticket-prices > tbody > tr > td,
.table.ticket-prices > tfoot > tr > td {
  padding: 3px;
  line-height: 1.1; }

p.ticket-disclaimer {
  line-height: 1.1; }

/* Track Labels */
span.label {
  display: inline-block;
  margin-bottom: 5px;
  padding-top: 3px;
  font-weight: 400; }

span.label-default {
  background-color: #bbb; }

.label-track1 {
  background-color: darkslateblue; }

.label-track2 {
  background-color: dodgerblue; }

.label-track3 {
  background-color: firebrick; }

.label-track4 {
  background-color: darkorange; }

.label-all-tracks {
  background-color: #999; }

/* No Racing */
#schedule td.noracing {
  display: table-cell;
  vertical-align: middle;
  color: #999; }

#schedule td.noracing h5 small {
  color: #ccc; }

a.btn.btn-primary.disabled {
  color: #999;
  border-color: #999; }

td.column-event-title.noracing {
  padding-top: 0.75em !important; }

/* Prevent iOS from zooming on input focus */
.form-control {
  font-size: 16px; }

/* Remove outlines on active form elements */
a:focus, a.btn:focus, select:focus, a.btn:active, button.btn:active, button.btn:focus, button.active, input.search-field:focus, input#edit-keys.form-search[type='search']:focus {
  outline: none !important; }

/* Not a Phone */
@media screen and (min-width: 769px) {
  #schedule td.column-date {
    padding-top: 1.5em; }

  div.share {
    display: inline; } }
/* Smart Phone */
@media screen and (max-width: 768px) {
  #schedule .event-date-day {
    font-size: 1.75em; }

  #schedule td.column-event-title {
    padding-top: 0.8em; }

  #schedule a.btn-mobile {
    width: 100%; }

  button.btn-share {
    transform: translateY(-5px); }

  div.share {
    float: right; } }
/* Tablet and Phone */
@media screen and (max-width: 991px) {
  #schedule div.intro-block {
    font-size: 12px; } }
/* Tablet Large or Desktop Small */
@media screen and (min-width: 769px) and (max-width: 1199px) {
  #schedule td.column-actions {
    padding-top: 2.5em; } }
/* Desktop Large */
@media screen and (min-width: 992px) {
  #schedule td.column-event-title > h5 {
    font-size: 18px; }

  div.search-bar {
    width: 65.85%;
    margin: auto; } }
/* Desktop X-Large */
@media screen and (min-width: 1200px) {
  #schedule a.btn {
    margin-left: 5px; }

  #schedule td.column-actions {
    padding-top: 2.5em;
    min-width: 12em; } }
/* Custom Styles */
.highlight {
  background-color: yellow;
  color: black; }

.stripe {
  background-color: #f9f9f9; }

.remove-filter {
  float: right;
  display: none; }

.disabled-filter {
  cursor: not-allowed;
  color: #bbb; }

.toggle-select {
  background-color: #e6e6e6; }

select.form-control[disabled] {
  color: #bbb; }

/* Event Details */
.block-region-news-tags > div {
  display: inline-block; }

h2 {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 700;
  letter-spacing: -0.025em; }

div#event-date span {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  letter-spacing: -0.025em; }

div.btn-share-right {
  float: right;
  transform: translateY(-7px); }

@media screen and (max-width: 500px) {
  div#event-date {
    font-size: 1.25em; }

  h2.event-detail-title {
    font-size: 1.5em; } }
/* Latest News Carousel */
.nc-date-tags {
  float: left;
  text-align: center;
  padding: 1em;
  color: #999;
  width: 20%; }
  .nc-date-tags ul {
    list-style-type: none;
    padding-left: 0; }
  .nc-date-tags img {
    width: 70px !important;
    height: auto;
    margin: 15px auto; }

.nc-body-content {
  float: left;
  width: 79.8%;
  height: calc(300px + 4em); }
  .nc-body-content h4 a {
    text-transform: uppercase; }
  .nc-body-content img {
    /*height: 300px;*/
    object-fit: cover;
    margin-bottom: 1em; }

.news-carousel .owl-stage-outer {
  /* margin-bottom: 1em; */ }

div.news-carousel {
  margin-bottom: 3em; }

div.owl-nav, div.owl-dots {
  width: 80%;
  margin-left: 20%; }

div.owl-nav {
  position: absolute;
  /*bottom: -20px;*/
  bottom: -60px;
  z-index: 100; }

div.owl-dots {
  position: relative;
  top: 1.25em; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #999; }

.owl-theme .owl-nav [class*=owl-] {
  color: #999;
  background: transparent;
  /*font-size: 28px;*/
  font-size: 72px;
  margin: 0;
  padding: 10px; }

.owl-theme .owl-nav [class*=owl-]:hover {
  color: #666;
  background: transparent; }

div.owl-prev {
  float: left; }

div.owl-next {
  float: right; }

ul.headlines {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  ul.headlines li {
    margin: 10px 0;
    border-top: 1px solid #eee;
    padding-top: 10px;
    line-height: 1.25; }
  ul.headlines li:last-child {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee; }
  ul.headlines li a {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #0d4c92;
    text-transform: uppercase; }
  ul.headlines li a:hover {
    color: #0d6dd8; }

div.all-articles nav.pager {
  position: relative;
  top: 0px;
  margin-bottom: -32px; }
  div.all-articles nav.pager li > a, div.all-articles nav.pager li span {
    border-radius: 3px; }

@media screen and (max-width: 991px) {
  div.nc-date-tags {
    display: none; }

  div.nc-body-content {
    width: 100%; }

  div.owl-nav, div.owl-dots {
    width: 100%;
    margin-left: 0; } }
/* News Articles */
.news-date {
  color: #999;
  display: block;
  margin-bottom: 0.5em; }

@media screen and (max-width: 500px) {
  .news-date {
    font-size: 75%; } }
.news-title h3 {
  text-transform: uppercase; }

.featured-news h4 {
  text-transform: uppercase; }
.featured-news .news-blurb {
  margin-top: 0.5em; }
.featured-news .news-thumb {
  width: 100%;
  height: auto; }

.news-image-caption {
  font-size: 85%;
  color: #999;
  text-align: center;
  margin: 0.5em 0; }

div.block-region-news-tags div:last-child {
  float: right; }

/* News by Type (Taxonomy) */
div.content-panel.page-taxonomy-term > header > div > div:first-child {
  float: right;
  transform: translateY(-30px); }
  div.content-panel.page-taxonomy-term > header > div > div:first-child > img {
    height: 80px;
    width: auto; }
div.content-panel.page-taxonomy-term > header > div > div:last-child {
  margin: 1em 0 1.5em 0;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 1.5em;
  letter-spacing: -0.0125em; }
  div.content-panel.page-taxonomy-term > header > div > div:last-child > p:before {
    content: 'Showing News Articles From: \A';
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 0.75; }

/* Hide RSS Link from Taxonomy List */
a.feed-icon {
  display: none; }

/* Center Bootstrap responsive image on news detail page */
div.news-image img {
  margin: 0 auto;
  width: 100%; }

/* Display series logos in a horizontal row above news photo */
div.block-region-news-tags > div > div > div {
  display: inline-block; }

.news-body {
  margin: 20px 0 0 0; }

.news-tags {
  margin: 0.5em 0; }
  .news-tags img {
    width: 70px; }

.news-tags-events {
  margin: 0.5em 0; }

/* News Archive Filters */
div#block-archivedateselector {
  margin: 1em 5px 0 5px; }

@media screen and (max-width: 500px) {
  div#block-archivedateselector {
    margin: 0.25em -10px 0 -10px; } }
select#archive-year.form-control, select#archive-month.form-control {
  display: inline-block;
  width: calc(50% - 2px); }

/* News Archive Teaser Formatter */
article.node.node--type-article.node--view-mode-teaser.clearfix h3 {
  line-height: 0.9; }
article.node.node--type-article.node--view-mode-teaser.clearfix a {
  text-transform: uppercase;
  font-size: 0.85em; }
article.node.node--type-article.node--view-mode-teaser.clearfix img.img-responsive {
  width: 100%; }

/* Lodging */
.hotel {
  margin-top: 1em; }
  .hotel strong {
    text-transform: uppercase; }
  .hotel p {
    margin-bottom: 0; }

div.row.hotel-row > div:nth-child(2n+1) {
  clear: left; }

/* Sponsors Page */
img.sponsor[src$=".svg"] {
  padding: 0 2em;
  width: 100%;
  height: 175px; }

/* Media Logos */
.media-logos img[src$=".svg"] {
  max-width: 200px; }

/* KC Shaw Photos */
div.kcshaw {
  margin: 5px 15px;
  text-align: center; }
  div.kcshaw a > img {
    height: 36px; }

div.kc-shaw-wrapper {
  margin-bottom: 2em; }
  div.kc-shaw-wrapper img {
    max-width: 50%; }

/* Search and Results */
form#search-form.search-form {
  margin-bottom: 2em !important;
  padding-bottom: 2em !important;
  border-bottom: 1px solid #ddd;
  padding-top: 0.75em; }

input#edit-keys.form-search {
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 16px;
  padding: 5px;
  width: calc(100% - 126px); }
  input#edit-keys.form-search::selection {
    background: #df1e36;
    color: #fff; }
  input#edit-keys.form-search:hover {
    box-shadow: 0px 2px 8px #aaa;
    transition: all 0.25s;
    -webkit-transition: all 0.25s; }

input#edit-submit.button.js-form-submit.form-submit {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  text-shadow: 0 1px 1px #fff;
  padding: 5px 10px;
  border-style: inset;
  border: 1px solid #ccc;
  background-color: #eee;
  border-radius: 0 3px 3px 0;
  margin-left: -10px; }

a#edit-help-link.search-help-link {
  display: none; }

div#search-results {
  padding-bottom: 50px; }
  div#search-results > ol {
    list-style-type: none;
    margin-left: -2.5em; }
  div#search-results h4, div#search-results h4 > a {
    text-transform: uppercase; }

nav.pager {
  position: relative;
  top: -48px;
  margin-bottom: -32px; }
  nav.pager li > a, nav.pager li span {
    border-radius: 3px; }

.pager li > a {
  border-radius: 3px; }

ul.pager__items.js-pager__items {
  padding-left: 0; }

@media screen and (max-width: 767px) {
  nav.pager {
    margin-bottom: -25px; } }
/* FancyBox Homepage Pop-up */
.media-popup div.fancybox-caption-wrap {
  top: 0;
  bottom: initial;
  padding: 0 30px;
  background: none; }
  .media-popup div.fancybox-caption-wrap div.fancybox-caption {
    border-top: none;
    font-size: 1.25em;
    text-align: center; }

/* FancyBox Thumbnail Orientation Fix */
.thumb {
  position: relative;
  overflow: hidden; }
  .thumb img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .thumb img.portrait {
      width: 100%;
      height: auto; }

@media screen and (min-width: 1280px) {
  div.col-sm-3.col-xs-6.grid-column .thumb {
    width: 280px;
    height: 280px; }

  div.col-sm-4.col-xs-6.grid-column .thumb {
    width: 240px;
    height: 240px; } }
@media screen and (min-width: 768px) and (max-width: 1279px) {
  div.col-sm-3.col-xs-6.grid-column .thumb, div.col-sm-4.col-xs-6.grid-column .thumb {
    width: 100%;
    height: 20vw; } }
@media screen and (max-width: 767px) {
  div.col-sm-3.col-xs-6.grid-column .thumb, div.col-sm-4.col-xs-6.grid-column .thumb {
    width: 100%;
    height: 42vw; } }
/* FancyBox Thumbnails at the bottom */
@media all and (min-width: 800px) {
  .fancybox-thumbs {
    top: auto !important;
    width: auto !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    height: 95px !important;
    padding: 10px !important;
    box-sizing: border-box !important;
    background: rgba(0, 0, 0, 0.3) !important; }

  .fancybox-show-thumbs .fancybox-inner {
    right: 0 !important;
    bottom: 95px !important; } }
/* Animated Throbber Graphic for Ajax Loader */
.ajax-progress {
  position: relative;
  text-align: center;
  transform: translateX(-25px); }
  .ajax-progress div.ajax-throbber {
    transform: scale(0.5);
    width: 100%;
    margin: 0 auto 10px auto; }

/* Footer */
section#footer {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.25);
  background-color: rgba(221, 221, 221, 0.7);
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.25); }
  section#footer a.social-link i.fa-inverse {
    color: #eee; }
  section#footer ul {
    list-style-type: none;
    text-align: center;
    -webkit-padding-start: 0px;
    margin-top: 1em; }
    section#footer ul li {
      display: inline;
      padding: 5px; }
      section#footer ul li a {
        color: rgba(0, 0, 0, 0.25); }
      section#footer ul li a:hover {
        color: rgba(0, 0, 0, 0.75); }

div.copyright {
  padding: 3em 0;
  font-family: "Roboto", Arial, Helvetica, sans-serif; }

/* DFP Ad Banner Area - Footer */
div#block-responsivefooteradunit {
  background-color: rgba(0, 0, 0, 0.15);
  padding: 1.5em 0; }

/* DFP Ad Banners */
div#block-advertisement600x100customblock {
  padding: 15px 0; }

div#block-advertisement728x90customblock {
  padding: 0 0 1.5em 0; }

@media screen and (max-width: 630px) {
  div#block-advertisement600x100customblock {
    display: none; } }
@media screen and (max-width: 767px) {
  div#block-advertisement728x90customblock {
    display: none; } }
/* Sponsor Scroller overrides */
#sponsors .owl-carousel .owl-item img {
  height: 8em; }

div#sponsor_logos {
  padding: 0;
  background-color: #fff; }

/* Media Popup (fancyBox) */
.fancybox-slide--video .fancybox-content {
  width: 800px !important;
  height: 600px !important;
  max-width: 80% !important;
  max-height: 80% !important; }

@media screen and (max-width: 500px) {
  .fancybox-slide--video .fancybox-content {
    max-height: 40% !important; } }
@media screen and (min-width: 501px) and (max-width: 767px) {
  .fancybox-slide--video .fancybox-content {
    max-height: 60% !important; } }
/* Printer Styles */
@media print {
  .content-sidebar, .btn-share {
    display: none !important; }

  .content-panel {
    border: none !important; }

  #footer {
    display: none !important; }

  .collapse {
    display: block !important;
    height: auto !important; }

  #schedule div.hidden-xs {
    display: block !important; }

  #schedule .col-sm-6 {
    width: 50% !important;
    box-sizing: border-box !important;
    float: left !important; }

  #schedule td.month-header h4 {
    margin: 0 !important; }

  #schedule td {
    border: none !important; } }
/* 404 Page */
.header-404 {
  background-image: url("../images/404-header.jpg");
  background-size: cover;
  background-position: 50% 50%;
  text-align: center;
  height: 24em;
  padding: 15px;
  padding-top: 8em; }
  .header-404 h2, .header-404 span {
    color: #fff; }

@media screen and (max-width: 991px) {
  .header-404 {
    height: 14em;
    padding-top: 2em; } }
ul.sitemap {
  list-style-type: none;
  padding: 1px; }
